* {
	border:0;
	margin:0;
	padding:0;
}
body {
  background:lightgrey;
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  color:#333;
  line-height:1.6em;
  margin:0;
  padding:0;
}
header {
  background:#fff;
  padding:20px 0 0 0;
  text-align:center;
  border-bottom:1px solid #ddd;
  margin-bottom: 20px;
}
h1, h2, h3, h4, h5, h6 {
  color:#333333;
  margin-bottom:15px;
  font-weight:normal;
}
p {
  margin-bottom:15px;
}
img {
  max-width:100%;
  height:auto;
}
a {
  color:#0066cc;
  text-decoration:none;
}
a:hover {
  color:#004999;
  text-decoration:underline;
}
#add_bookmark {
  margin-left:20px;
}
#footer {
  background:#5C432B;
  border-top:1px solid #ddd;
  text-align:center;
  position:fixed;
  bottom:0;
  width:100%;
  left:0;
}
#footer p {
  color:#dadada;
  font-size:12px;
  padding-top: 5px;
  margin-bottom: 5px;
}
#footer a {
  color:#000000;
}
#footer a:hover {
  color:#333;
}
